.accomplishment-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.accomplishment-item > .flex-row > .name {
  padding: 2.5px 10px;
  background: #f2f2f2;
  border-radius: 5px;
  color: #3a3a3a;
  font-size: 13px;
}

.accomplishment-item > .flex-row > .verify-button {
  font-size: 13px;
  margin-left: 20px;
  color: #3a3a3a;
}
.remove-btn {
  color: #f2f2f2;
  margin-left: 30px;
  font-size: 18px;
}
